.body-content .body-left h1 { margin-bottom: 20px; }
.event-date { display: inline-block; background: #4db848; padding: 3px 5px; border-radius: 3px; line-height: 18px; color: #fff; font-size: 12px; margin-bottom: 8px; }
.event h4 { margin-bottom: 5px; }
.event p { color: #a2a2a2; font-size: 14px; }
.event-content { border-bottom: 1px solid #e8e8e8;  margin-bottom: 15px; margin-top: 15px; padding-bottom: 15px; }
.event-content a { color:#4db848; }
table.order-table { border-collapse: collapse; }
.order-table th, .order-table td { padding: 8px 20px 8px 0; text-align: left; border-bottom: 1px solid #ddd; }
#quentity { text-align: center; padding: 2px 5px; }
.order-button a { background: black; padding: 10px 20px; display: inline-block; margin-top: 15px; color: #fff; font-weight: 600;
font-size: 14px; }
.event-detail-page .body-left { float: left; width: 55%; }
.event-detail-page .body-right { float: right; width: 40%; margin-top: 130px; }
.event-detail-page .event-report { color: #4db848; }
.event-detail-page .gues-box { margin-top: 20px; }
.event-detail-page .gues-box h4 { margin-bottom: 10px; }
.event-detail-page .formfields { display: inline-block; width: 100%; }
.event-detail-page .formfields .formitem { display: inline-block; width: 100%; margin-bottom: 15px; }
.event-detail-page .formfields .formitem label { float: left; width: 20%; }
.event-detail-page .formfields .formitem input, .event-detail-page .formfields .formitem textArea { border: 1px solid #ccc; float: left; height: auto; padding: 5px 10px; width: 60%; }
.event-detail-page .guest-submit input[type="submit"] { cursor: pointer; background: #ed1c24 none repeat scroll 0 0; border: 0 none; color: #fff; display: inline-block; font-size: 16px; font-weight: 600; margin-top: 0; padding: 15px 30px; }
.event-detail-page .guest-regis-action { text-align: center; }
.reg-detail .gust-page-edit { margin-bottom: 20px; }
.reg-detail li .gust-text { float: left; margin-right: 20px; }
.reg-detail li .action { font-style: italic;}
.reg-detail li .action a:first-child { color: #4db848; font-style: italic; }
.reg-detail li .action a:last-child { color: red; font-style: italic; }
.afterlogin { margin-top: 20px; }
.order-button a:hover{background: #4DB848 !important}

